Ubuntu Security Notice USN-3914-2...

- AV AC AU C I A
发布: 2019-04-17
修订: 2019-04-18

Ubuntu Security Notice 3914-2 - USN-3914-1 fixed vulnerabilities in NTFS-3G. As an additional hardening measure, this update removes the setuid bit from the ntfs-3g binary. A heap buffer overflow was discovered in NTFS-3G when executing it with a relative mount point path that is too long. A local attacker could potentially exploit this to execute arbitrary code as the administrator. Various other issues were also addressed.

0%
暂无可用Exp或PoC
产品及版本信息(CPE)暂不可用